[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TInterfacedObject.NewInstance

Create a new instance

## Declaration

Source position: objpash.inc line 292

`public class function TInterfacedObject.NewInstance: TObject; override;`

## Description

NewInstance initializes a new instance of TInterfacedObject

## Errors

None.

Documentation generated on: Feb 26 2014